﻿@charset "utf-8";
.wechat_box_cont { width: 1200px; margin: 0 auto; padding-bottom: 40px; position: relative; height: 833px; }
.wechat_box { background: url(../images2/eval_bg.jpg) center top no-repeat; }
.wechat_box_tit { padding: 65px 0 30px; text-align: center; }
.wechat_box_form { width: 600px; position: absolute; top: 0; left:300px; background: url(../images2/wechat_form_bg.png) repeat; height: 833px; }
.wechat_box_form .form_tit { border-bottom: 1px solid #f70000; padding: 20px 0 15px 20px; line-height: 25px; font-size: 16px; font-weight: bold; }
.wechat_box_form .form_tit i { margin-right: 10px; display: inline-block; vertical-align: -6px; }
.wechat_box_form form { padding: 20px 0 20px 70px; }
.wechat_box_form li { clear: both; height: 36px; margin-bottom: 18px; vertical-align: top; }
.wechat_box_form li .cont { font-size: 14px; line-height: 34px; }
.wechat_box_form li input.inp { border-radius: 5px; width: 320px; height: 34px; border: 1px solid #dddddd; background: #fff; padding-left: 15px; font-size: 14px; color: #808080; }
.wechat_box_form li label { font-size: 14px; line-height: 34px; margin-right: 10px; color: #808080; }
.wechat_box_form select { border-radius: 5px; width: 335px; height: 34px; border: 1px solid #dddddd; background: #fff; padding-left: 15px; font-size: 14px; color: #808080; font-family: 微软雅黑, Microsoft YaHei, \5FAE\8F6F\96C5\9ED1; }
.wechat_box_form li span { display: inline-block; width: 100px; margin-right: 5px; text-align: right; }
.wechat_box_form li.wechat_radio { height: 20px; line-height: 20px; }
.wechat_box_form li.wechat_radio label { height: 20px; line-height: 20px; }
.wechat_box_form li.wechat_radio .cont { height: 20px; line-height: 20px; }
.wechat_box_form .wechat_like { display: none; }
.wechat_box_form .btn { cursor: pointer; margin-left: 110px; background: #ffae00; height: 48px; width: 200px; border-radius: 5px; color: #fff; line-height: 48px; color: #ffffff; font-size: 22px; }
.wechat_box_form .btn:hover { background: #f2a90c }
.wechat_box_resul { display: none; background: url(../images2/wechat_box_resul_bg.png) repeat; width: 600px; height: 833px; position: absolute; top: 0; right: 0; }
.wechat_box_resul .resul_tit { padding: 20px 0 15px 20px; line-height: 25px; font-size: 16px; font-weight: bold; background: #e02020; color: #FFFFFF; }
.wechat_box_resul .resul_tit i {margin-right: 10px;/* display: inline-block; *//* vertical-align: -6px; */}
.wechat_box_resul ul { display: flex; font-size: 22px; color: #fff; padding: 80px 0 30px; border-bottom: 1px solid #fdd3d3; clear: none; overflow: hidden; }
.wechat_box_resul ul li { flex: 300px; font-size: 18px; color: #fff; text-align: center; float: left; width: 300px; }
.wechat_box_resul ul li.line { background: url(../images2/line.jpg) no-repeat right 70%; }
.wechat_box_resul ul li span { font-size: 22px; }
.wechat_box_resul .wechat_resul { font-size: 18px; line-height: 78px; color: #fff; text-align: center; padding: 50px 0; }
.wechat_box_resul .wechat_resul p { color:#fff;}
.wechat_box_resul .wechat_resul span {font-size: 78px;line-height: 108px;color: #fff;}
.wechat_tip { color: #fff; }
.wechat_tip dl { width: 540px; margin:35px auto; }
.wechat_tip dt {font-size: 22px;margin-bottom: 20px;color: #fff;}
.wechat_tip dd {font-size: 16px;line-height:34px;color: #fff;}
.wechat_tip p { text-align: center; }
.wechat_tip p a { display: inline-block; padding: 0 20px; font-size: 18px; border-radius: 10px; line-height: 48px; height: 48px; background: #fff; color: #f70000; }
.wechat_tip p a:hover { background: #f3dada; }


@-webkit-keyframes bounceInRight {
    0%, 60%, 75%, 90%, 100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }

    0% {
        -webkit-transform: translate3d(0px, 0, 0);
        transform: translate3d(0px, 0, 0);
    }

    60% {
        -webkit-transform: translate3d(-280px, 0, 0);
        transform: translate3d(-280px, 0, 0);
    }

    75% {
        -webkit-transform: translate3d(-365px, 0, 0);
        transform: translate3d(-365px, 0, 0);
    }

    90% {
        -webkit-transform: translate3d(-296px, 0, 0);
        transform: translate3d(-296px, 0, 0);
    }

    100% {
        -webkit-transform: translate3d(-300px, 0, 0);;
        transform: translate3d(-300px, 0, 0);;
    }
}

@keyframes bounceInRight {
    0%, 60%, 75%, 90%, 100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }

    0% {

        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    40% {

        -webkit-transform: translate3d(-280px, 0, 0);
        transform: translate3d(-280px, 0, 0);
    }


    60% {
        opacity: 1;
        -webkit-transform: translate3d(-365px, 0, 0);
        transform: translate3d(-365px, 0, 0);
    }

    75% {
        opacity: 1;
        -webkit-transform: translate3d(-296px, 0, 0);
        transform: translate3d(-296px, 0, 0);
    }

    90% {
        opacity: 1;
        -webkit-transform: translate3d(-320px, 0, 0);
        transform: translate3d(-320px, 0, 0);
    }

    100% {
        -webkit-transform: translate3d(-300px, 0, 0);;
        transform: translate3d(-300px, 0, 0);;
    }
}
.wechat_box_formlf { -webkit-animation-fill-mode: both; -moz-animation-fill-mode: both; -o-animation-fill-mode: both; animation-fill-mode: both; visibility: visible!important;    -webkit-animation-name: bounceInRight;
    animation-name: bounceInRight;
    -webkit-animation-duration: .75s;
    animation-duration: .75s; left:0\9;}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .wechat_box_formlf {left:300px;}
}

@-webkit-keyframes bounceIn {
    0%, 20%, 40%, 60%, 80%, 100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }

    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }

    20% {
        -webkit-transform: scale3d(1.07, 1.07, 1.07);
        transform: scale3d(1.07, 1.07, 1.07);
    }

    40% {
        -webkit-transform: scale3d(.9, .9, .9);
        transform: scale3d(.9, .9, .9);
    }

    60% {
        opacity: 1;
        -webkit-transform: scale3d(1.03, 1.03, 1.03);
        transform: scale3d(1.03, 1.03, 1.03);
    }

    80% {
        -webkit-transform: scale3d(.97, .97, .97);
        transform: scale3d(.97, .97, .97);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@keyframes bounceIn {
    0%, 20%, 40%, 60%, 80%, 100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }

    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }

    20% {
        -webkit-transform: scale3d(1.07, 1.07, 1.07);
        transform: scale3d(1.07, 1.07, 1.07);
    }

    40% {
        -webkit-transform: scale3d(.9, .9, .9);
        transform: scale3d(.9, .9, .9);
    }

    60% {
        opacity: 1;
        -webkit-transform: scale3d(1.03, 1.03, 1.03);
        transform: scale3d(1.03, 1.03, 1.03);
    }

    80% {
        -webkit-transform: scale3d(.97, .97, .97);
        transform: scale3d(.97, .97, .97);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

.bounceIn {
    -webkit-animation-name: bounceIn;
    animation-name: bounceIn;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
}
.wechat_box_form .choose_item {  width:335px; margin-left:5px; }
.wechat_box_form .choose_item_hd {background:#fff url(../ym_images/xiala.jpg) no-repeat center right; border: 1px solid #dddddd; border-radius: 5px; }
.wechat_box_form .choose_item_hd .sel_con { font-size:14px;  }
.wechat_box_form .choose_item_bd { border:1px solid #dddddd;border-radius: 5px; padding:8px 0 0;}
.wechat_box_form .choose_item_bd li { margin:0;}
.wechat_box_form .choose_item_bd li a { line-height:22px;}
.choose_item { width: 97px; height: 40px; position: relative; }
.choose_item_hd { height: 36px; line-height: 36px; background: #f6f6f6 url(../images/icon.png) no-repeat -280px -124px; position: relative; overflow: hidden; border-top: 1px solid #2a2a2a; border-bottom: 1px solid #2a2a2a; border-left: 1px solid #2a2a2a;border-right:1px solid #e5e5e5; *background-position:-277px -124px;
}
.choose_item_hd .sel_con { padding: 10px 0 10px 11px; border: none; background: none; height: 14px; line-height: 14px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; font-size: 12px; display: inline-block; *text-indent:4px;
    cursor: pointer; }
.choose_item_bd { width: 100%; position: absolute; left: 0; top:38px; background: #fff; overflow: hidden; display: none; z-index:888; }
.choose_item_bd li { width: 100%; clear: both; }
.choose_item_bd li a { display: block; text-indent: 11px; line-height: 28px; font-size: 14px; }

